Bug 71928 - Typo in keyboard selection screen
Typo in keyboard selection screen
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Cormier
Mike McLean
Depends On:
Blocks: 67218 79579
  Show dependency treegraph
Reported: 2002-08-20 06:49 EDT by Bernd Bartmann
Modified: 2013-01-10 16:28 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-12-22 21:50:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2002-08-20 06:49:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
In the keyboard selection screen thers is a typo in the german 
translation: ... ist dagegen eine Tastaur ...
This should be: ... ist dagegen eine Tastatur ...

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Choose german as install language
2. Look at the help text in the keyboard selection screen

Additional info:
Comment 1 Paul Gampe 2002-12-22 21:50:35 EST
We were unable to find this string in the current anaconda-online-help module, so assuming the 
original english sentence and subsequent translation has been changed. 

Note You need to log in before you can comment on or make changes to this bug.